Page MenuHomeFreeBSD

Flavorize boost-python-libs.
ClosedPublic

Authored by mat on Feb 14 2018, 12:26 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

mat created this revision.Feb 14 2018, 12:26 PM

This looks fine to me.
Do we need an exp-run?

mat added a comment.Feb 14 2018, 12:34 PM

I don't see what could break, I think running make index or something similar should be enough.

antoine added inline comments.Feb 14 2018, 12:46 PM
audio/py-tagpy/Makefile
26 ↗(On Diff #39299)

Maybe this line needs to be changed when using python3?

devel/py-pyopencl/Makefile
31 ↗(On Diff #39299)

Maybe this line needs to be changed when using python3?

mat updated this revision to Diff 39301.Feb 14 2018, 1:52 PM
  • Invisible typo.
mat updated this revision to Diff 39336.Feb 15 2018, 9:20 AM
  • Fix fallout.
This revision was not accepted when it landed; it landed in state Needs Review.Feb 20 2018, 3:43 AM
This revision was automatically updated to reflect the committed changes.